Make a screencast to demonstrate the installation process
2012-05-16 12:10 - kmsrikant kmsrikant

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Documentation Estimated time: 0.00 hour

Target version:

Resolution: Wont fix

Description

If you are providing the video install guide then it will be much useful for small companies.
For example; any person can install Redmine by their self once they will see the video.
I mean to say that, Installation from scratch to till log the issue.

| can understand that is bit complex but once it will done, it will be really great.

History

#1 - 2012-05-16 13:30 - Etienne Massip
- Assignee deleted (Jean-Philippe Lang)

Please don't assign issues directly.

#2 - 2013-05-06 22:54 - Jean-Baptiste Barth

- Subject changed from Install guide to Make a screencast to demonstrate the installation process
- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Wont fix

Awesome idea, but no one has the time / skills to do this for now. Plus it needs to be maintained on the long run (see what happens to railscasts
now...). So | don't think there's any point keeping this issue open, but if someone has the time to do this don't hesitate to re-open and submit a
proposal.
